gv(3python)

NAME
gv_python - graph manipulation in python

SYNOPSIS
#!/usr/bin/python
import sys
import gv

USAGE

INTRODUCTION
gv_python is a dynamically loaded extension for python that provides access to the graph facilities of graphviz.

COMMANDS

KEYWORDS
graph, dot, neato, fdp, circo, twopi, python.